s

    Sam

    1 year ago
    Hi, does anyone know if kotlin
    1.4.20-RC
    works with Jetpack Compose
    alpha06
    ?
    jim

    jim

    1 year ago
    It does not. We are working on rebasing to 1.4.20, but support has not been merged yet.
    s

    Sam

    1 year ago
    Thx for the quick answer, does
    1.4.10
    work or should we keep
    kotlinCompilerVersion '1.4.0'
    until further notice?
    jim

    jim

    1 year ago
    Yes,
    1.4.10
    should work.
    Colton Idle

    Colton Idle

    1 year ago
    That reminds me... someone should fix this ticket too while bumping to 1.4.10 😄 https://issuetracker.google.com/issues/168225750